Package wx :: Module aui :: Class AuiFloatingFrame

[frames | no frames]

## Type AuiFloatingFrame

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
            TopLevelWindow --+
                             |
                         Frame --+
                                 |
                         MiniFrame --+
                                     |
                                    AuiFloatingFrame

Proxy of C++ AuiFloatingFrame class

Method Summary
AuiFloatingFrame | `__init__(self, parent, owner_mgr, pane, id, style)`
| `__del__(self)`
AuiManager | `GetOwnerManager(self)`
| `SetPaneWindow(self, pane)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1216191068(...)
  Set Method:
    unknown--1216191012(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:13:30 2007 | http://epydoc.sf.net